lastAccountName: Meliodas_danao
timestamps:
  login: 1550391708298
  lastteleport: 1550391935242
  logout: 1550392111865
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -15.543322480259652
  y: 88.31954468219367
  z: 3599.7810272580373
  yaw: 88.50003
  pitch: 39.30002
logoutlocation:
  world: world
  x: -1263.8196598467268
  y: 77.0
  z: 1295.699999988079
  yaw: -160.64996
  pitch: 11.850031
